from random import randint
L=[randint(0,1)+randint(0,1)+randint(0,1)+randint(0,1)+randint(0,1) for k in range(500)]
print(sum(L)/500)
L=[randint(0,1)+randint(0,1)+randint(0,1)+randint(0,1)+randint(0,1) for k in range(5000)]
print(sum(L)/5000)
